Information on source package xfce4-panel

Available versions

ReleaseVersion
jessie4.10.1-1
stretch4.12.1-2
buster4.12.2-1
bullseye4.12.2-1
sid4.14.0-1

Resolved issues

BugDescription
CVE-2007-6531Stack-based buffer overflow in the Panel (xfce4-panel) component in Xf ...

Search for package or bug name: Reporting problems